/*	PROJECT :: SEED
	2018.08
	FORMS.css - FABRIK / OTHER FORMS
==========================================*/

/* labels
==============*/
/*label.fabrikLabel {
	display: inline-block !important;
}
.control-group.fabrikElementContainer {
	margin-bottom: 12px;
}
textarea.fabrikinput {
	width: 100%;
	margin-bottom: 24px;
    border-radius: .25rem;
	border: 1px solid #ced4da;
}*/

/* GDPR
==============*/
/* checkbox */
.fabrikgrid_gdpr_ok.checkbox span,
label.fabrikLabel.control-label.fabrikEmptyLabel {
	display: none !important;
}

.fabrikgrid_gdpr_ok.checkbox {
	/*padding-bottom: 24px;*/
	padding-bottom: 0px;
}

.fabrikgrid_checkbox input[type="checkbox"] {
	/*transform: scale(2, 2)!important;
	-webkit-transform: scale(2, 2)!important;*/
	/*-ms-transform: scale(2); /* IE */
	/*-moz-transform: scale(2); /* FF */
	/*-webkit-transform: scale(2); /* Safari and Chrome */
	/*-o-transform: scale(2); /* Opera */
	width:30px;
	height:30px;
	background: white;
	border-radius: .25rem;
	border:1px solid #ccc;
	-webkit-appearance: none;
	margin: 0px;
}
.fabrikgrid_checkbox input[type='checkbox']:checked {
  border: 1px solid #333;
  transition: all .2s;
  background-image: url(/images/assets/icon_checkbox_tick.png);
  background-size: 25px;
  background-repeat: no-repeat;
  background-position: 1px 2px;
}
/*.fabrikgrid_checkbox input[type='checkbox']:checked {
	background: #993333;
	border: 1px solid #998955;
}*/
